import { jsx as _jsx } from "react/jsx-runtime";
import { useDashboardComponentsContext } from "../../dashboardContexts/DashboardComponentsContext.js";
/**
 * @internal
 */
export function AlertingManagementDialog(props) {
    const { AlertingManagementDialogComponent } = useDashboardComponentsContext();
    return _jsx(AlertingManagementDialogComponent, { ...props });
}
